Zasady dotyczące docelowego poziomu API w Google Play

Aby zapewnić użytkownikom bezpieczeństwo, w przypadku wszystkich aplikacji Google Play wymaga tych docelowych poziomów API:

Nowe aplikacje i aktualizacje aplikacji MUSZĄ być kierowane na poziom API Androida, który mieści się w przedziale roku od ostatniej głównej wersji Androida. Nowe aplikacje i aktualizacje, które nie spełnią tego wymogu, nie będą mogły być przesłane w Konsoli Play.

Aplikacje już dostępne w Google Play, które nie są aktualizowane i które nie są kierowane na poziom API mieszczący się w przedziale 2 lat od ostatniej głównej wersji Androida, nie będą dostępne dla nowych użytkowników, którzy mają na urządzeniach nowsze wersje systemu operacyjnego Android. Użytkownicy, którzy wcześniej zainstalowali taką aplikację z Google Play, nadal będą mogli ją znaleźć, ponownie zainstalować i używać na dowolnej wersji systemu operacyjnego Android obsługiwanej przez tę aplikację.

Porady techniczne na temat spełnienia wymogu docelowego poziomu API znajdziesz w przewodniku po migracji.

Dokładne terminy na zapewnienie zgodności oraz opis dopuszczalnych wyjątków znajdziesz w tym artykule w Centrum pomocy.

Czy to było pomocne?

Jak możemy ją poprawić?

Potrzebujesz dodatkowej pomocy?

Wykonaj te czynności:

Szukaj
Wyczyść wyszukiwanie
Zamknij wyszukiwanie
Aplikacje Google
Menu główne
6746402862948465683
true
Wyszukaj w Centrum pomocy
true
true
true
true
true
92637